<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <form action="1.php" method="get">
        <div>
            <label for="numero">Numero</label>
            <input type="number" name="numero" id="numero">
        </div>
        <div>
            <label for="numero1">Numero1</label>
            <input type="number" name="numero1" id="numero1">
        </div>
        <button>Enviar</button>
    </form>
</body>

</html>